/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_328_page7_headerSpacer {
	display: block;
	width:  1px;
	height: 20px;
	background: transparent;
}

#stacks_out_328_page7 {
	width: 90%;
}

#stacks_in_328_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
}

#stacks_out_2048_page7 {
	width: 90%;
}

#stacks_in_2048_page7 {
	background-color: rgba(19, 60, 31, 1.00);
	margin: 0px 20px 0px 20px;
	padding:  8px;
}

#stacks_in_2051_page7 {
	font-size: 152%;
}

#stacks_out_899_page7 {
	width: 90%;
}

#stacks_in_899_page7 {
	background-color: rgba(165, 187, 173, 1.00);
	margin: 0px 20px 0px 20px;
	padding:  8px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Add-Ons Pack 1'
fsrnavmenures6f.css Style Sheet
Created: 24, July, 2013
Last Modified: 09, September, 2013
Author: Blueball Design/Charlie Lockhart
www.blueballdesign.com
Copyright 2013 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {
	display: block !important;	
	height: auto;
	font-size: 1.00em;
	font-weight: 600;
}

#nav ul {
	bottom: 0;
	left: 0;
	line-height: 40px;
	margin: 0;
	padding: 0;
	text-align: left;
}

*:first-child+html #nav ul {
	height: 40px !important;
}

#nav ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 40px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#nav ul li a, #nav ul li a:visited {
	background-color: rgba(0, 0, 0, 0.0);
	color: #000000;
	cursor: pointer;
	display: inline-block;
	font-size: 1.00em;
	font-weight: 600;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#nav ul li a:hover {
	background-color: rgba(0, 0, 0, 0.0);
	/*background: 0, 0, 0,;*/
	color: #53785F;
}

#nav ul li #current {
	background-color: rgba(255, 255, 255 0.0);
	color: #133C1F;
}

#nav ul li .currentAncestor {
	color: #133C1F;
}

#nav ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#nav ul li.hasChild > a {
	background-image: url(../files/downarrow_black50.png);
	background-position: 96% 50%;
	background-repeat: no-repeat;
	padding: 0 28px 0 14px;
}

#nav li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#nav ul ul {
	display: none;
	height: 40px;
	left: 0;
	line-height: 40px;
	margin: 0;
	position: absolute;
	top: 39px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#nav ul ul li {
	display: block;
	padding: 0;
	height: 40px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul li a, #nav ul ul li a:visited {
	background-color: rgba(255, 255, 255, 0.80);
	/*background: 255, 255, 255,;*/
	color: #000000;
	border-top: px solid #EFEFEF;
	font-size: 1.00em;
	font-weight: normal;
	height: 40px;
	padding: 0 14px 0 14px;
	margin: 0;
	text-shadow: none;
	width: 186px;
	overflow: hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}

*:first-child+html #nav ul ul li a, #nav ul ul li a:visited {
	padding: 0 14px 0 14px;
	line-height: 40px !important;
	width: 186px !important;
}

#nav ul ul li a:hover {
	background-color: rgba(255, 255, 255, 0.80);
	/*background: 255, 255, 255,;*/
	color: #53785F;
	width: 186px;
	background-image: none;
}

#nav ul ul li #current, #nav ul ul li .currentAncestor {
	background-color: rgba(255, 255, 255, 0.80);
	/*background: 255, 255, 255,;*/
	color: #7B9884;
	width: 186px;
}

#nav ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#nav ul ul li.hasChild > a {
	background-image: url(../files/rightarrow_black50.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	width: 186px;
	padding: 0 14px 0 14px;
}

#nav li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav ul ul ul {
	top: 0;
	left: 214px;
}

*:first-child+html #nav ul ul ul {
	top: 0;
	left: 214px !important;
}

#nav li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#nav li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

@media screen and (max-width: 600px) {
	
#navbar, #nav { 
    display: none; 
    visibility: collapse;
    height: 0px;
}

#pagecontainer, #pagewrapper {
	overflow: hidden !important;
}

@-moz-document url-prefix() {
    #pagecontainer, #pagewrapper {
	overflow: visible !important;
}
}

}

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
position: relative;
background: #000000;
/*original background: #0c1923;*/
padding: 4px 0 0 0;
min-height: 42px;
z-index: 999999;
}
.mean-container a.meanmenu-reveal {
width: 22px;
height: 22px;
padding: 13px 13px 11px 13px;
position: absolute;
top: 0;
right: 0;
color: #FFFFFF;
cursor: pointer;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
font-size: 1px;
display: block;
font-family: Arial, Helvetica, sans-serif;
font-weight: 700;
}

.mean-container a.meanmenu-reveal span {
display: block;
background: #FFFFFF;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container a:hover.meanmenu-reveal span {
display: block;
background: #133C1F;
/*Original menu icon color - background: #ffffff;*/
height: 3px;
margin-top: 3px;
}

.mean-container .mean-nav { 
float: left;
width: 100%;
background: #000000;
/*original background: #0c1923;*/
margin-top: 38px;
}
.mean-container .mean-nav ul {
padding: 0;
margin: 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 90%;
padding: 1em 5%;
margin: 0;
text-align: left;
color: #FFFFFF;
/*original active link color: #fff;*/
border-bottom: 1px solid #F1F1F1;
/*original border-bottom: 1px solid #383838;*/
text-decoration: none;
text-transform: none;
}

.mean-container .mean-nav ul li #current {
	background-color: #133C1F;
	color: #FFFFFF;
}

.mean-container .mean-nav ul li li a {
width: 80%;
padding: 1em 10%;
border-bottom: 1px solid #F1F1F1;
/*border-bottom: 1px solid #f1f1f1;*/
opacity: 0.75; 
filter: alpha(opacity=75);
text-shadow: none !important;
visibility: visible;
}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 70%;
padding: 1em 15%;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
color: #FFFFFF;
background: #133C1F;
/*original hover background: #252525;*/
}
.mean-container .mean-nav ul li a.mean-expand {
width: 26px;
height: 26px;
border: none !important;
padding: 12px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
font-size: 20px !important;
z-index: 2;
font-weight: 700;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}





#stacks_out_1507_page7 {
	width: 89%;
}

#stacks_out_1258_page7 {
	width: 90%;
}

#stacks_in_1258_page7 {
	background-color: rgba(165, 187, 173, 1.00);
	margin: 0px 20px 0px 20px;
	padding:  8px;
}

#stacks_out_2312_page7 {
	width: 90%;
}

#stacks_in_2312_page7 {
	margin: 0px 20px 0px 20px;
	padding:  8px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_366_page7_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}

#stacks_out_366_page7 {
	width: 90%;
}

#stacks_in_366_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}#stacks_in_941_page7 .fluid_cell{margin:5px;float:left;overflow:hidden;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px} #stacks_in_941_page7 .stamp{float:right;width:250px;height:200px}  #stacks_in_941_page7 .fluid_cell{width:48%} 

#stacks_out_941_page7 {
	width: 90%;
}

#stacks_in_941_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
}

#stacks_out_883_page7 {
	width: 90%;
}
/* Start Contact Form stack CSS code */.stacks_in_869_page7formwrap{	margin: 0;}#stacks_in_869_page7comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_869_page7mail{padding: 0;}.stacks_in_869_page7fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_869_page7formail{}.stacks_in_869_page7fieldset{	padding: 0 20px 0 3px;}#stacks_in_869_page7 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_869_page7 label *{display: inline;}#stacks_in_869_page7 .stacks_in_869_page7input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_869_page7 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_869_page7sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_869_page7response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_869_page7loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_869_page7autoreplay{visibility: hidden;height: 0px;}#stacks_in_869_page7 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */
#stacks_out_869_page7 {
	width: 90%;
}

#stacks_in_869_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
	padding:  20px;
}

#stacks_out_1499_page7 {
	width: 90%;
}

#stacks_in_1499_page7 {
	background-color: rgba(165, 187, 173, 1.00);
	margin: 0px 20px 0px 20px;
	padding:  8px;
}

#stacks_out_1462_page7 {
	width: 90%;
}

#stacks_in_1462_page7 {
	margin: 0px 20px 0px 20px;
	padding:  8px;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_877_page7_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}

#stacks_out_877_page7 {
	width: 90%;
}

#stacks_in_877_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
}
.isotope,.isotope .isotope-item{-webkit-transition-duration:.8s;-moz-transition-duration:.8s;-o-transition-duration:.8s;transition-duration:.8s}.isotope{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-o-transition-property:top,left,opacity;transition-property:transform,opacity}.isotope.no-transition,.isotope.no-transition .isotope-item,.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s}#stacks_in_841_page7 .fluid_cell{margin:5px;float:left;overflow:hidden;position:relative;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px} #stacks_in_841_page7 .stamp{float:right;width:250px;height:200px}  #stacks_in_841_page7 .fluid_cell{width:48%} 

#stacks_out_841_page7 {
	width: 90%;
}

#stacks_in_841_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
}

#stacks_in_845_page7 {
	margin: 0px 0px 0px 20px;
}
/* MAPSNAP v.1.0.7 STYLESHEET | Timestamp: [[ 2015-10-08 12:10:14 +0000 by Mike Yrabedra (mikeyrab) ]] */

/* @group General */

#ms-modal-body input{
	margin: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

.ms-loading {
	text-align: center;
	font-size: 24px;
	color: #CCC;
	padding-top: 100px;
}

.ms-icon-target {
	color: #AAA;
}

body.print .ms-no-print {
	display: none;
}

input.mapsnap-form-control {
  display: inline-block;
  width: 100%;
  height: 34px;
  padding: 0 6px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: baseline;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  margin-bottom: 0 !important;
  border-radius: 4px;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-transition: none;
          transition: none;
  box-sizing: border-box; /* this is the key */
}

input.mapsnap-form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

input.mapsnap-form-control:-moz-placeholder {
  color: #999999;
}

input.mapsnap-form-control::-moz-placeholder {
  color: #999999;
  opacity: 1;
}

input.mapsnap-form-control:-ms-input-placeholder {
  color: #999999;
}

input.mapsnap-form-control::-webkit-input-placeholder {
  color: #999999;
}

input.mapsnap-form-control[disabled],
input.mapsnap-form-control[readonly],
fieldset[disabled] input.mapsnap-form-control {
  cursor: not-allowed;
  background-color: #eeeeee;
}


.mapsnap-btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  /*margin-left: 4px;*/
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
}

.mapsnap-btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.mapsnap-btn:hover,
.mapsnap-btn:focus {
  color: #333333;
  text-decoration: none;
}

.mapsnap-btn:active,
.mapsnap-btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.mapsnap-btn.disabled,
.mapsnap-btn[disabled],
fieldset[disabled] .mapsnap-btn {
  pointer-events: none;
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
}

.mapsnap-btn {
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}

.mapsnap-btn:hover,
.mapsnap-btn:focus,
.mapsnap-btn:active,
.mapsnap-btn.active,
.open .dropdown-toggle.mapsnap-btn {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}

.mapsnap-btn:active,
.mapsnap-btn.active,
.open .dropdown-toggle.mapsnap-btn {
  background-image: none;
}

.mapsnap-btn.disabled,
.mapsnap-btn[disabled],
fieldset[disabled] .mapsnap-btn,
.mapsnap-btn.disabled:hover,
.mapsnap-btn[disabled]:hover,
fieldset[disabled] .mapsnap-btn:hover,
.mapsnap-btn.disabled:focus,
.mapsnap-btn[disabled]:focus,
fieldset[disabled] .mapsnap-btn:focus,
.mapsnap-btn.disabled:active,
.mapsnap-btn[disabled]:active,
fieldset[disabled] .mapsnap-btn:active,
.mapsnap-btn.disabled.active,
.mapsnap-btn[disabled].active,
fieldset[disabled] .mapsnap-btn.active {
  background-color: #ffffff;
  border-color: #cccccc;
}

.mapsnap-btn .badge {
  color: #ffffff;
  background-color: #fff;
}

.hide {display:none;}

/* fixes img max-width bug */
.mapsnap  img,
#ms-modal-body img {
  max-width: none !important;
}

#ms-modal-body table {
	max-width: none !important;
	border-collapse: separate; !important;
	border-spacing: inherit !important;
}

/* prevent theme css from leaking in */
.mapsnap-infobox {
	color:  #222 !important;
	font-family: Roboto, Helvetica, Arial, sans-serif !important;
	font-size: 13px !important;
	font-weight: 300 !important;
}

#stacks_in_825_page7 .mapsnap-wrap {
	min-width:200px; 
	min-height:200px;  
	height: 400px; 
	width: auto; 
	padding:4px; 
	border:1px solid #ccc;
	border-color: rgba(0,0,0,.25);
}



.ms-show-directions {
	display: block;
}

div.wrap_controls hr {
	margin-top: 6px;
	margin-bottom: 6px;
}

/* @end */

/* @group Icon Font */
@font-face {
	font-family: 'mapsnap';
	src:url('../files/mapsnap/assets/font/mapsnap.eot');
	src:url('../files/mapsnap/assets/font/mapsnap.eot?#iefix') format('embedded-opentype'),
		url('../files/mapsnap/assets/font/mapsnap.ttf') format('truetype'),
		url('../files/mapsnap/assets/font/mapsnap.woff') format('woff'),
		url('../files/mapsnap/assets/font/mapsnap.svg#mapsnap') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="ms-icon-"], [class*=" ms-icon-"] {
	font-family: 'mapsnap';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="ms-icon-"], [class*=" ms-icon-"] {
	font-family: 'mapsnap';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ms-icon-printer:before {
	content: "\e606";
}
.ms-icon-apple:before {
	content: "\e607";
}
.ms-icon-location:before {
	content: "\e600";
}
.ms-icon-map:before {
	content: "\e601";
}
.ms-icon-close:before {
	content: "\e602";
}
.ms-icon-directions:before {
	content: "\e603";
}
.ms-icon-map2:before {
	content: "\e604";
}
.ms-icon-map3:before {
	content: "\e605";
}
.ms-icon-ydlogo:before {
	content: "\f118";
}
.ms-icon-smilely:before {
	content: "\f120";
}
.ms-icon-refresh:before {
	content: "\f021";
}
.ms-icon-google:before {
	content: "\e608";
}
.ms-icon-target:before {
	content: "\e609";
}

.ms-icon-lg {
	font-size: 16px;
} 

/* Animated rotating icon */
.ms-icon-spin {
  display: inline-block;
  -moz-animation: spin 2s infinite linear;
  -o-animation: spin 2s infinite linear;
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
/* Prevent stack and spinners from being taken inline when inside a link */
a .ms-icon-spin {
  display: inline-block;
  text-decoration: none;
}
@-moz-keyframes spin {
  0% {
    -moz-transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
  }
}
@-o-keyframes spin {
  0% {
    -o-transform: rotate(0deg);
  }
  100% {
    -o-transform: rotate(359deg);
  }
}
@-ms-keyframes spin {
  0% {
    -ms-transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(359deg);
  }
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(359deg);
  }
}

 /* @end */

/* @group Modal */

div.mapsnap-modal{position:absolute;left:50%;z-index:1002 !important;height:auto;margin-left:-20%;width:40%;padding:0;top:30%}
#ms-modal-wrap{background-color:rgba(0,0,0,0.3);padding:8px;margin-left:auto;margin-right:auto;position:absolute;z-index:1;left:0;right:0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align:center}
#ms-modal-heading{padding:12px;background-color:#f1f1f1;border-top-left-radius:4px;border-top-right-radius:4px;font-weight:bold;font-size:16px; border-bottom: 1px solid #CCCCCC;}
#ms-modal-body{padding:20px;background-color:#fff;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;border-top:1px solid #bababa;color:#555;font-size:16px}
#ms-modal-body .mapsnap-btn{display:inline-block;padding:8px 12px;margin-bottom:0;font-size:12px;font-weight:500;line-height:1.333333333;text-align:center;vertical-align:middle;cursor:pointer;border:1px solid transparent;border-radius:4px;white-space:nowrap;color:#333;background-color:#fff;border-color:#ccc;min-width:80px}
#ms-modal-body .mapsnap-btn:hover{background-color:#f1f1f1;border-color:#bbb}
#ms-modal-body .mapsnap-btn:focus{outline:none}
#ms-modal-body>ul{list-style:none;margin:0;padding:0}
#ms-modal-body textarea{background:#fff;padding:6px}
#ms-modal-body a{color:#777}
#ms-modal-body p{margin:10px}

@media only screen and (min-width:768px){div.mapsnap-modal{top:30%} div.mapsnap-modal{margin-left:-20%;width:40%}}
@media (max-width:480px){.mapsnap-modal{margin-left:0 !important;width:auto !important;top:0 !important;left:0 !important;right:0 !important;zoom:0} #ms-modal-body{font-size:16px}#mapsnap-external a {padding-left: 4px;}}

#ms-modal-wrap {
    height: 100%;
    max-height: 100%;
} 

#ms-modal-wrap {
    background-color: rgba(0,0,0,0.30);
    padding:8px;
    margin-left:auto;
    margin-right:auto;
    position:absolute;
    z-index:1;
    left: 0;
    right: 0;
    -webkit-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 5px; /* FF1-3.6 */
    border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    /*text-align: center;*/
    overflow: auto;
}


#ms-modal-body {
    padding: 0;
    background-color: #ffffff;
    -webkit-border-radius: 0 0 4px 4px; /* Saf3-4, iOS 1-3.2, Android <1.6 */
    -moz-border-radius: 0 0 4px 4px; /* FF1-3.6 */
    border-radius: 0 0 4px 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
    border-top: none;
    color: #555;
    font-size: 13px;

}

#ms-modal-body > div.inner {
	padding:20px;
	text-align: left;
}

#ms-modal-body {
    overflow: auto;
}

#mapsnap-container {
    display: none;
	top: 20%;
	left:50%;
	position: fixed;
	width: 500px;
	margin:0;
    margin-left:-250px;
	padding: 0;
}

#mapsnap-close{
	display: block;
	position:  absolute;
	width:30px;
	height: 30px;
	top: 20px;
	left: 20px;
	color:#888;
	font-weight:bold;
	font-size:18px;
	cursor: pointer;
}

#mapsnap-external{
	display: block;
	position:  absolute;
	width:120px;
	height: 30px;
	top: 20px;
	right: 20px;
	font-weight:bold;
	font-size:18px;
	text-align: right;
}

#mapsnap-external a {
	float: right;
	padding-left: 10px;
	color: #888;
}

#mapsnap-external a:hover,
#mapsnap-external a:focus,
#mapsnap-close:hover,
#mapsnap-close:focus
{
	color: #333;
	text-decoration: none;
}

#ms-modal-body .ms-btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
margin-top: 5px;
font-size: 14px;
font-weight: normal;
line-height: 1.428571429;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid transparent;
border-radius: 3px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
padding: 10px 16px;
font-size: 18px;
line-height: 1.33;
color: #333;
background-color: #fff;
border-color: #ccc;
display: block;
width: 100%;
padding-right: 0;
padding-left: 0;
}

#ms-modal-body .ms-btn:hover, #ms-modal-body .ms-btn:focus, #ms-modal-body .ms-btn:active {
color: #333;
background-color: #ebebeb;
border-color: #adadad;
text-decoration: none;
}


/* @end */

#stacks_out_825_page7 {
	width: 90%;
}

#stacks_in_825_page7 {
	margin: 0px 20px 0px 20px;
}
/* DATESNAP EVENT ( Rohre-Ketterer ) v.0.0.6 STYLESHEET */



#stacks_out_829_page7 {
	width: 90%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsspacer.css Style Sheet
Created: 21, November, 2010
Last Modified: 23, April, 2012
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2010-2012 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#stacks_in_865_page7_headerSpacer {
	display: block;
	width:  1px;
	height: 40px;
	background: transparent;
}

#stacks_out_865_page7 {
	width: 90%;
}

#stacks_in_865_page7 {
	background-color: rgba(223, 223, 223, 1.00);
	margin: 0px 20px 0px 20px;
}

#stacks_out_1484_page7 {
	width: 90%;
}

#stacks_in_1484_page7 {
	background-color: rgba(165, 187, 173, 1.00);
	margin: 0px 20px 0px 20px;
	padding:  8px;
}

#stacks_out_1477_page7 {
	width: 90%;
}

#stacks_in_1477_page7 {
	margin: 0px 20px 0px 20px;
	padding:  8px;
}

#stacks_out_4688_page7 {
	width: 90%;
}

#stacks_in_4688_page7 {
	background-color: rgba(165, 187, 173, 1.00);
	margin: 0px 20px 0px 20px;
}
/*
* Responsive Bigfoot 1 Column
* Adapted for Responsive Bigfoot by RapidWeaver Central 
*/

/*
*
* Lemonade v1.1
* Copyright 2013, Joey
* lemonade.im
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*
*/


/* Targets all elements */

[#stacks_in_4689_page7 class*='bit-'] {
	float: left;
	padding: 10px;
}

/* Floats last ".bit-" to the right */

[#stacks_in_4689_page7 class*='bit-']:last-of-type {
	padding-right: 10px;
	float: right;
}

/* Clearfix */

#stacks_in_4689_page7 .frameThing:after {
	content: "";
	display: table;
	clear: both;
}

/* Main Widths */

#stacks_in_4689_page7 .bit-1 {
	width: 100%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_4689_page7 .bit-2 {
	width: 50%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

#stacks_in_4689_page7 .bit-3 {
	width: 33.33%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_4689_page7 .bit-4 {
	width: 25%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_4689_page7 .bit-5 {
	width: 20%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}

#stacks_in_4689_page7 .bit-6 {
	width: 16.6666666667%;
  	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
          	box-sizing: border-box;
}


/* Landscape mobile & down
===============================*/

@media (max-width: 480px) {

#stacks_in_4689_page7 .bit-1,
#stacks_in_4689_page7 .bit-2,
#stacks_in_4689_page7 .bit-3,
#stacks_in_4689_page7 .bit-4,
#stacks_in_4689_page7 .bit-5,
#stacks_in_4689_page7 .bit-6 {
	width: 100%;
}

#stacks_in_4689_page7 .frameThing .bit-4:nth-child(2) {
	float: right;
}

#stacks_in_4689_page7 .frameThing .bit-4:nth-child(3) {
	clear: both;
	float: left;
}

#stacks_in_4689_page7 .frameThing .bit-4:nth-child(4) {
	float: right;
  }
}

/* Mobile to Tablet Portrait
===============================*/

@media (min-width: 480px) and (max-width: 800px) {

#stacks_in_4689_page7 .bit-4,
#stacks_in_4689_page7 .bit-6 {
	width: 50%;
}

#stacks_in_4689_page7 .bit-1,
#stacks_in_4689_page7 .bit-2,
#stacks_in_4689_page7 .bit-3,
#stacks_in_4689_page7 .bit-5 {
	width: 100%;
}

}

/* Landscape Tablet to Desktop
===============================*/

@media (min-width: 800px) and (max-width: 1200px) {

#stacks_in_4689_page7 .bit-2 {
	width: 100%;
}

#stacks_in_4689_page7 .bit-4 {
	width: 50%;
}

}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_4691_page7 #frameThingstacks_in_4691_page7 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_4691_page7 .span_1_of_2 {
	width: 27%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_4691_page7 .span_2_of_2 {
    width:67%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_4691_page7 .span_1_of_2 {
	 width: 100%; 
	%[else]% width: 27%;%[endif]% 	
	}
	#stacks_in_4691_page7 .span_2_of_2 {
	 width: 100%; 
	%[else]% width: 67%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_4691_page7 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_4691_page7 .groupthing:before,
#stacks_in_4691_page7 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_4691_page7 .groupthing:after {
    clear:both;
}
#stacks_in_4691_page7 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_4691_page7 .col {
	display: block;

}

#stacks_in_4691_page7 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_4693_page7 {
	border: solid rgba(78, 78, 78, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 20px 0px 30px 20px;
	padding: 0px 10px 15px 0px;
}

#stacks_in_4694_page7 {
	text-transform: capitalize;
	font-size: 200%;
	font-weight: lighter;
}
/* Start Smart Image stack CSS code */#stacks_in_3214_page7{	text-align: center;}#stacks_in_3214_page7 figure a img{	cursor: pointer !important;}.stacks_in_3214_page7responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_3214_page7responsive img, .stacks_in_3214_page7warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_3214_page7hiddenimage{	display: none;}.stacks_in_3214_page7warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_in_3214_page7 {
	margin:  20px;
}

#stacks_in_4184_page7 {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}
/* B3: Bigfoot Responsive 2 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#stacks_in_4700_page7 #frameThingstacks_in_4700_page7 {
	width: 100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

#stacks_in_4700_page7 .span_1_of_2 {
	width: 42%;	
	float: left;
	margin: 0;
	padding: 0;
}

#stacks_in_4700_page7 .span_2_of_2 {
    width:54%;
   	float: right;
	margin: 0;
	padding: 0;
}

        
/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)  {

	#stacks_in_4700_page7 .span_1_of_2 {
	 width: 100%; 
	%[else]% width: 42%;%[endif]% 	
	}
	#stacks_in_4700_page7 .span_2_of_2 {
	 width: 100%; 
	%[else]% width: 54%;%[endif]% 	
	}
}

/*  SECTIONS  */

#stacks_in_4700_page7 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_4700_page7 .groupthing:before,
#stacks_in_4700_page7 .groupthing:after {
    content:"";
    display:table;
}
#stacks_in_4700_page7 .groupthing:after {
    clear:both;
}
#stacks_in_4700_page7 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_4700_page7 .col {
	display: block;

}

#stacks_in_4700_page7 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}

 
#stacks_in_4702_page7 {
	border: solid rgba(78, 78, 78, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 20px 30px 30px 0px;
	padding: 0px 10px 15px 0px;
}

#stacks_in_4703_page7 {
	text-transform: capitalize;
	font-size: 200%;
	font-weight: lighter;
}

#stacks_in_4707_page7 {
	border: solid rgba(78, 78, 78, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 20px 30px 30px 0px;
	padding: 0px 10px 15px 0px;
}

#stacks_in_4708_page7 {
	text-transform: capitalize;
	font-size: 200%;
	font-weight: lighter;
}

#stacks_in_2257_page7 {
	margin: 0px 20px 0px 20px;
}

#stacks_in_2671_page7 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_2671_page7 .pullquote:before, #stacks_in_2671_page7 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_2671_page7 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_2671_page7 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_2671_page7 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_2671_page7 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_2671_page7 {
	margin: 20px 0px 0px 0px;
}
/* Start Smart Image stack CSS code */#stacks_in_4656_page7{	text-align: center;}#stacks_in_4656_page7 figure a img{	cursor: pointer !important;}.stacks_in_4656_page7responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_4656_page7responsive img, .stacks_in_4656_page7warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_4656_page7hiddenimage{	display: none;}.stacks_in_4656_page7warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_out_4656_page7 {
	margin-right:0;
}
